Subject: Re: bug#27157: Building Guile 2.2 "times out"

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 03 Jun 2017 09:48:39 +0200

Mark H Weaver <[email-masked]> writes:

> I think we should further increase the 'max-silent-time' value for
> Guile-2.2.  I've had to restart that build several times on ARM.  3
> hours might be enough on a machine that's not doing anything else, but
> our build slaves are often building multiple packages.
>
> I would increase it to 6 hours.  What do you think?

I have no objections.  We should assume busy build machines.  It’s
unfortunate to have no output whatever for up to six hours :-/

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net